@charset "utf-8";
body {
 font-family: 'BIZ UDPMincho', serif;
	color:#504842;
}
img {
 width: 100%;
 height: auto;
}
.header{
	 background-image:url("images/bg.png");
    height: 900px;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}
.header__inner {
    display: flex;
    align-items:top;
    justify-content: space-between;
}
.header__inner {
    display: flex;
    align-items:top;
    justify-content: space-between;
}
.header__nav ul li a{
    margin-left: 50px;
}
.main1 {
 width: 600px;
 height: 900px;
 margin-left: 60%;
}
.main1{
	position: absolute;
	opacity: 0;
	animation: change-img-anim 30s infinite;
}


.main1:nth-of-type(1) {
	animation-delay: 0s;
}
.main1:nth-of-type(2) {
	animation-delay: 5s;
}
.main1:nth-of-type(3) {
	animation-delay: 10s;
}
.main1:nth-of-type(4) {
	animation-delay: 15s;
}
.main1:nth-of-type(5) {
	animation-delay: 20s;
}
.main1:nth-of-type(6) {
	animation-delay: 25s;
}


@keyframes change-img-anim {
	0%{ opacity: 0;}
	10%{ opacity: 1;}
	90%{ opacity: 1;}
	100%{ opacity: 0;}
}
.image{
	position: relative;
	width: 400px;
	max-width: 100%;
	height: 600px;
}
.hero_box{
	width:45%;
	position:absolute;
	right:15%;
	top:40%;
	/*margin-top:255px;
	margin-right:270px;*/

}

/*.box2 {
 position: relative;
}*/
/*.box2 {
 display: absolute;
 width: 800px;
 height: 500px;
 top: 300px;
 background-color: #8591AA;
 box-shadow: 2px 2px 3px 3px rgba(0, 0, 0, 0.5);
}
.box2_1 {
 font-family: 'Fahkwang', sans-serif;
	color:#000;
 font-size: 30px;
 text-align: center;
 margin-top: 180px;
}*/
/*header{
	background-image: url("../images/classy1.jpg");
	background-repeat: no-repeat;
	background-position:100px
}*/

.g-nav {
 display: flex;
 flex-direction: column;
	margin-left:500px;
}
.n-nav {
 display: flex;
}
.menu {
 display: flex;
}
.hbg{
	display:none;
}
@media screen and (max-width: 1530px){
	.menu {
 display:none;
}
	.hbg{
	display:block;
}
	#g-nav{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
	top:-120%;
    left:0;
	width:100%;
    height: 100vh;/*ナビの高さ*/
	background:rgba(224,214,186,1.00);
    /*動き*/
	transition: all 0.6s;
}

/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive{
    top: 0;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list{
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 60%;/*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

/*ナビゲーション*/
#g-nav ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
}

/*リストのレイアウト設定*/

#g-nav li{
	list-style: none;
    text-align: center; 
}

#g-nav li a{
	color: #333;
	text-decoration: none;
	padding:10px;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: bold;
}

/*========= ボタンのためのCSS ===============*/
.openbtn{
	position:fixed;
    z-index: 9999;/*ボタンを最前面に*/
	top:10px;
	right: 10px;
	cursor: pointer;
    width: 50px;
    height:50px;
}
	
/*×に変化*/	
.openbtn span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
	background-color: #666;
  	width: 45%;
  }

.openbtn span:nth-of-type(1) {
	top:15px;	
}

.openbtn span:nth-of-type(2) {
	top:23px;
}

.openbtn span:nth-of-type(3) {
	top:31px;
}

.openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}


	
	
	
	
}
	
header ul li a {
	font-size:24px;
 margin:20px 30px 0 10px;
 color: #000;
 text-decoration-line: none;
 font-weight: bold;
}
header ul li a {
 background-image: linear-gradient(to right, #BE9FC0, #BE9FC0 50%, #000 50%);
 background-size: 200% 100%;
 background-position: -100%;
 display: inline-block;
 padding: 5px 0;
 position: relative;
 -webkit-background-clip: text;
 -webkit-text-fill-color: transparent;
 transition: all 0.3s ease-in-out;
}
header ul li a:before {
 content: '';
 background: #BE9FC0;
 display: block;
 position: absolute;
 bottom: -3px;
 left: 0;
 width: 0;
 height: 3px;
 transition: all 0.3s ease-in-out;
}
header ul li a:hover {
 background-position: 0;
}
header ul li a:hover::before {
 width: 100%;
}
Presentational Styles body {
 font-size: 20px;
 font-weight: bold;
 height: 100vh;
 place-items: center;
}



.logo1 {
 position: relative;
}
.logo1 {
 width: 120px;
 position: absolute;

}
.btn1 {
 diplay: block;
 width: 220px;
 margin:20px 10px 0;
}
.button1{
	text-align:center;

}
.button1 a img {
 position: relative;
 top: 0;
}
.button1 a img:hover {
 top: 3px;
 transition: 0.3s;
}

h1 {
  font-size: 24px;
}


h2 {
 font-size: 50px;
 text-align: center;
 margin: 0 0 30px 0;
 padding-top: 100px;
 line-height: 1.2em;
 font-family: 'Fahkwang', sans-serif;
}
p {
 font-size:24px ;
 line-height: 1.6em;
}
.fadein {
 opacity: 0;
 transform: translate(0, 50px);
 transition: all 300ms;
}
.fadein.scrollin {
 opacity: 1;
 transform: translate(0, 0);
}
.center {
 text-align: center;
}
.top1 {
 text-align: center;
 background-color: #FAF7F4;
 padding-bottom: 80px;
}
.top1 img {
 width: 300px;
 margin: 50px 20px 20px 20px;
}
h3 {
 display: block;
 width: 500px;
 font-size: 30px;
 border-bottom: solid 0.2em #D3B89A;
 margin: 0 auto;
 padding-top:80px;
}
.stylist {
	display:flex;
	width:220px;
 margin:0 auto;
 justify-content: space-around;
 margin-top: 30px;
}
.stylist img {
 margin: 0 10px 80px 10px;
}
.img1 {
 width: 220px;
 margin-right: 20px;
}
.flex {
 display: flex;
 justify-content: center;
 margin: auto;
}
.purple {
 font-size: 24px;
 margin: 0 0 20px 20px;
 background: linear-gradient(transparent 60%, #E9CCEB 60%);
}
.yellowgreen {
 font-size: 24px;
 margin: 0 0 20px 20px;
 background: linear-gradient(transparent 60%, #E6EBCC 60%);
}
.pink {
 font-size: 24px;
 margin: 0 0 20px 20px;
 background: linear-gradient(transparent 60%, #EBCCCC 60%);
}

h5 {
 font-size: 14px;
 letter-spacing: 0.2em;
 margin: 0 0 10px 20px;
}
h6 {
 font-size: 28px;
 letter-spacing: 0.2em;
 margin: 0 0 40px 20px;
	font-weight: bold;
}
.name1{
	margin:50px 0 0 30px;
}
small {
 font-size: 20px;
}
.flex2 {
 display: flex;
 justify-content: center;
 margin-bottom: 100px;
}
.model1 {
 width: 300px;
 margin: 120px 20px 0 0;
}
.style1 {
 width: 400px;
 margin: 50px 0 0 10px;
}
.info {
 font-size: 18px;
 margin: 20px 0 20px 0;
 line-height: 1.8em;
}
.mockup {
 text-align: center;
 background-color: #FAF7F4;
 padding: 20px 0 50px 0;
}
.mockup a img {
 position: relative;
 top: 0;
}
.mockup a img:hover {
 top: 3px;
 transition: 0.3s;
}
.free {
 font-size: 24px;
 letter-spacing: 0.2em;
 margin: 50px 0 40px 10px;
 line-height: 1.5em;
}
.illust1 {
 width: 120px;
}
.illust2 {
 width: 100px;
}
.iphone {
 width: 300px;
}
.btn2 {
 diplay: block;
 width: 300px;
 margin: 30px 0 5px 0;
}
.btn2 a img:hover {
 opacity: 0.5;
 transition: 0.3s;
}
.flex3 {
 display: flex;
 flex-direction: column;
 margin: 0 0 0 10px;
}
.category1 {
 width: 300px;
 display: flex;
 margin: auto;
 justify-content: center;
}
.img2 {
 margin: 30px 10px 20px 10px;
}
.click {
 color: #000;
 text-decoration-line: none;
 font-size: 24px;
 font-weight: bold;
 border-bottom: solid 3px #989898;
 display: block;
 width: 200px;
 margin: auto;
}
.click {
 display: inline-block;
 text-decoration: none;
 color: #000;
 position: relative;
 display: block;
 width: 200px;
 margin: auto;
}
/* アンダーラインを表現する疑似要素*/
.click::after {
 content: '';
 /* 初期状態でのwidthは0 */
 width: 0;
 height: 3px;
 background: #000;
 position: absolute;
 bottom: 0;
 /* leftを0にすることで左から線が伸びる   */
 left: 0;
 /* ゆっくり線がのびるようにする   */
 transition: .5s;
}
/* マウスカーソルが乗っかるとwidthが100%に伸びる */
.click:hover::after {
 width: 100%;
}
.headline1 {
 font-size: 28px;
 text-align: center;
	padding-top:50px;
}
.illust3 {
 width: 40%;
 display: block;
 margin: auto;
}
.p_1 {
 text-align: center;
}
.top3 {
 background-image: url("images/allow2.png");
 margin-top: 50px;
}
.top4 {
 background-color: #FCF6F6;
 padding-top: 50px;
}
.start {
 text-align: center;
 font-size: 24px;
 line-height: 1.8em;
 margin: 50px 0 100px 0;
}
.step {
 display: block;
 text-align: center;
 margin-bottom: 100px;
}
.step img {
	width:400px;
 margin: 0 auto;
 padding: 10px;
}

.step1 {
 display: block;
 width: 240px;
}
.step3 {
 display: block;
 text-align: center;
 margin-bottom: 30px;
}
.step3_1 {
 width: 340px;
 margin: 0 5px 30px 5px;
}
.allow {
 width:60%;
	margin:auto;
}
.step3_2 {
 font-size: 24px;
 margin:50px 0 100px 0;
}
/*アコーディオン全体*/
.accordion-area {
 list-style: none;
 width:400px;
 margin: auto;
}
.accordion-area li {
 margin: auto;
}
/*アコーディオンタイトル*/
.title {
 position: relative; /*+マークの位置基準とするためrelative指定*/
 cursor: pointer;
 font-size: 24px;
 font-weight: normal;
 padding: 20px 0 20px 50px;
 transition: all .5s ease;
}
/*アイコンの＋と×*/
.title::before, .title::after {
 position: absolute;
 content: '';
 width: 10px;
 height: 2px;
 background-color: #333;
}
.title::before {
 top: 48%;
 left: 15px;
 transform: rotate(0deg);
}
.title::after {
 top: 48%;
 left: 15px;
 transform: rotate(90deg);
}
/*　closeというクラスがついたら形状変化　*/
.title.close::before {
 transform: rotate(45deg);
}
.title.close::after {
 transform: rotate(-45deg);
}
/*アコーディオンで現れるエリア*/
.box {
 display: none; /*はじめは非表示*/
 background: #FFFFFF;
/* margin: 0 3% 3% 3%;*/
 padding: 2%;
 width: 500px;
}
.faq {
 font-size: 18px;
}
.FAQ {
 font-size: 30px;
}
h7 {
 display: block;
 width: 450px;
 font-size: 20px;
 border-bottom: solid 0.2em #D3B89A;
 padding-top: 50px;
}
.faqbg {
 background-color: rgba(212, 229, 240, 0.86);
 padding:0 0 100px 0;
}
footer {
 font-size: 16px;
 background-color: #F0EDEA;
 padding: 40px 0px;
 display: flex;
 justify-content: space-around;
}
.logo2 {
 width: 100px;
 margin: 0 auto;
}
.od {
 font-family: 'Fahkwang', sans-serif;
}
.od {
 color: #000;
 text-decoration-line: none;
}
footer ul li {
 margin: 0 0 10px 0;
}
footer ul li a {
	font-size:20px;
 color: #000;
 text-decoration-line: none;
	paddinf:10px;
}
footer ul li a {
 position: relative;
 display: inline-block;
 text-decoration: none;
}
footer ul li a::after {
 position: absolute;
 bottom: -3px;
 left: 0;
 content: '';
 width: 100%;
 height: 1px;
 background: #000000;
 transform: scale(0, 1);
 transform-origin: center top;
 transition: transform .3s;
}
footer ul li a:hover::after {
 transform: scale(1, 1);
}
@media screen and (max-width: 768px) {
	/*.header__nav{
		display:none;
	}*/
	#g-nav{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
	top:-120%;
    left:0;
	width:100%;
    height: 100vh;/*ナビの高さ*/
	background:rgba(224,214,186,1.00);
    /*動き*/
	transition: all 0.6s;
}

/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive{
    top: 0;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list{
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 60%;/*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

/*ナビゲーション*/
#g-nav ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
}

/*リストのレイアウト設定*/

#g-nav li{
	list-style: none;
    text-align: center; 
}

#g-nav li a{
	color: #333;
	text-decoration: none;
	padding:10px;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: bold;
}

/*========= ボタンのためのCSS ===============*/
.openbtn{
	position:fixed;
    z-index: 9999;/*ボタンを最前面に*/
	top:10px;
	right: 10px;
	cursor: pointer;
    width: 50px;
    height:50px;
}
	
/*×に変化*/	
.openbtn span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
	background-color: #666;
  	width: 45%;
  }

.openbtn span:nth-of-type(1) {
	top:15px;	
}

.openbtn span:nth-of-type(2) {
	top:23px;
}

.openbtn span:nth-of-type(3) {
	top:31px;
}

.openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}
	
	
	
	
	
	
	
	.hero_box{
		width:100%;
		top:67%;
		right:0;
		
		
	}
	.header{
		background-image:none;
		height:800px;
		
	}
	.main1{
		width:500px;
		height:700px;
		margin:0 auto;
	}
	
	h2{
		font-size:26px;
	}
	.center{
		font-size:16px;
	}
	.stylist{
		width:140px;
	}
	.info{
		font-size:16px;
	}
	.illust1{
		width:80px;
	}
	.iphone{
		width:200px;
	}
	.illust2{
		width:65px;
	}
	.btn2{
		width:200px;
	}
	.p_1{
		font-size:16px;
	}
	.img2{
		width:120px;
	}
	.click{
		font-size:16px;
	}
	.headline1{
		font-size:18px;
	}
	.illust3{
		width:350px;
	}
	.start{
		font-size:16px;
	}
	.step img{
		width:280px;
	}
	.step3 img{
		width:280px;
	}
	.step3_2{
		font-size:18px;
	}
	h7{
		width:300px;
	}
	.title{
		font-size:18px;
	}
	.box{
		width:300px;
	}
	.logo2{
		width:90px;
	}
	p{
		font-size:16px;
	}
	footer ul li a{
		font-size:14px;
	}
	
	
}

